---
server_type: "slave"

# ATTENTION! Postgres Volume Sizes and Counts must match in both host_vars files!
postgres_backup_volume_count: 3
postgres_backup_volume_size: 20
postgres_pgdatadir_lvm_hcloudvol_count: 2
postgres_pgdatadir_lvm_hcloudvol_size: 30

lvm_volume_encryption: true

shared_service_postgres_primary: "{{ stage }}-postgres02-01"
shared_service_postgres_secondary: "{{ stage }}-postgres02-02"
